Skip to main content
GET
/
v1
/
whatsapp
/
commands
/
{command_id}
Get command status
curl --request GET \
  --url https://api.whatsapp-use.com/v1/whatsapp/commands/{command_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "kind": "<string>",
  "payload": {},
  "status": "<string>",
  "result": {},
  "error": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "claimed_at": "2023-11-07T05:31:56Z",
  "completed_at": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-WhatsApp-Use-Connection-Id
string

Required when the API key can access multiple WhatsApp connections.

Path Parameters

command_id
string
required

Response

Command record.

id
string
kind
string
payload
object
status
string
result
object
error
string
created_at
string<date-time>
claimed_at
string<date-time>
completed_at
string<date-time>